Give Vuo's Fetch Scene node the ability to load modern .blend files (those created by Blender 2.63 and later).

Component: 

Notes from Team Vuo

Vuo Pro: 

No — available with both Vuo CE and Vuo Pro

Complexity: 

●○○○ — Up to a few days of work

Implemented in Vuo version: 

Comments

I just did some research

smokris's picture
Submitted by

I just did some research (details over on this thread) — Vuo can currently load meshes saved by Blender 2.62 and prior. In later versions of Blender, you need to save them with "Legacy Mesh Format" checked:

So this feature request now represents giving Vuo the ability to load modern Blender meshes, saved with version 2.63 or later, without having to use the Legacy Mesh Format.

Feature status

When we (Team Vuo) plan each release, we try to implement as many of the community's top-voted feature requests as we have time for. Vote your favorite features to the top! (How do Vuo feature requests work?)

  • Submitted to vuo.org
  • Reviewed by Team Vuo
  • Community voted
  • Scheduled for implementation
  • Released in Vuo 1.2.0